{
  "CLOSE": "Tutup",
  "PLAYLISTS": "Senarai Main",
  "HOME": {
    "TITLE": "DailyFlim TV",
    "SUBTITLE": "Sila pilih senarai main dari senarai atau tambah senarai main baru",
    "RATE_US": "Suka sambungan ini? Sila beri rating kami di Web Store. Terima kasih!",
    "TABS": {
      "RECENTLY_ADDED": "Senarai main yang ditambah baru-baru ini",
      "FILE_UPLOAD": "Tambah melalui muat naik fail",
      "URL_UPLOAD": "Tambah melalui URL",
      "TEXT_IMPORT": "Import dari teks",
      "XTREME_IMPORT": "Tambah Kod Xtreme",
      "STALKER_PORTAL_IMPORT": "Tambah Portal Stalker",
      "SEARCH_FROM_INTERNET": "Cari dari Internet"
    },
    "PLAYLISTS": {
      "NO_PLAYLISTS": "Tiada senarai main ditambah",
      "ADD_FIRST": "Sila tambah senarai main pertama anda",
      "ADDED_VIA_URL": "Ditambah melalui muat naik URL. URL:",
      "ADDED_VIA_FILE": "Ditambah melalui muat naik fail",
      "XTREAM_PLAYLIST": "Senarai main Xtream",
      "STALKER_PORTAL": "Portal Stalker",
      "CHANNELS": "Saluran",
      "ADDED": "Ditambah",
      "SHOW_DETAILS": "Tunjuk butiran senarai main",
      "REMOVE": "Buang senarai main",
      "SEARCH_PLAYLISTS": "Cari senarai main mengikut tajuk",
      "INFO_DIALOG": {
        "PLAYLIST_DETAILS": "Butiran senarai main",
        "TITLE": "Tajuk",
        "FROM_URL": "Ditambah dari URL",
        "IMPORT_DATE": "Tarikh import",
        "CHANNELS": "Bilangan saluran",
        "CLOSE": "Tutup",
        "SAVE": "Simpan",
        "USER_AGENT": "Ejen pengguna",
        "ORIGINAL_FILENAME": "Nama fail asal",
        "FILE_PATH": "Laluan fail",
        "UPDATE_FAILED": "Kemas kini senarai main terakhir gagal",
        "AUTO_UPDATE": "Kemas kini automatik",
        "AUTO_UPDATE_DESCRIPTION": "Jika fungsi penyegaran automatik diaktifkan, senarai main akan dikemas kini secara automatik setiap kali aplikasi dimulakan.",
        "CUSTOM_USER_AGENT": "Sesetengah penyedia TV memerlukan ejen pengguna khusus untuk memainkan senarai main mereka.",
        "EXPORT_PLAYLIST": "",
        "SERVER_URL": "URL Pelayan",
        "USERNAME": "Nama pengguna",
        "PASSWORD": "Kata laluan",
        "MAC_ADDRESS": "Alamat Mac",
        "PLAYLIST_EXPORT_SUCCESS": "Senarai main berjaya dieksport.",
        "PLAYLIST_EXPORT_ERROR": "Ralat: Eksport senarai main gagal."
      },
      "REMOVE_DIALOG": {
        "TITLE": "Buang senarai main",
        "MESSAGE": "Adakah anda pasti mahu memadamkan senarai main ini sepenuhnya?",
        "SUCCESS": "Senarai main berjaya dibuang"
      },
      "UPDATED": "Dikemas kini",
      "REFRESH": "Segar semula senarai main",
      "GLOBAL_FAVORITES": "Kegemaran global",
      "GLOBAL_FAVORITES_DESCRIPTION": "Senarai main yang dijana automatik dengan kegemaran terkumpul dari semua senarai main",
      "MY_PLAYLISTS": "Senarai main saya",
      "MY_PLAYLISTS_SUBTITLE": "semua senarai main yang tersedia",
      "PLAYLIST_UPDATE_SUCCESS": "Berjaya! Senarai main berjaya dikemas kini.",
      "PLAYLIST_UPDATE_ERROR": "Ralat mengemas kini butiran senarai main."
    },
    "FILE_UPLOAD": {
      "DRAG_DROP": "Seret & lepas fail di sini",
      "OR": "atau",
      "CHOOSE_PLAYLIST": "pilih senarai main",
      "REJECTED": "Fail ditolak, format fail tidak disokong {{filename}}."
    },
    "URL_UPLOAD": {
      "PLAYLIST_URL": "URL Senarai Main (m3u, m3u8)",
      "ADD_PLAYLIST": "Tambah senarai main",
      "CORS_NOTE": "Nota: Untuk mengelakkan isu CORS pada ketika ini aplikasi menggunakan perkhidmatan Proksi CORS awam. Jika anda mahu memuat naik senarai main dengan data sensitif, lebih selamat untuk mengimportnya dari fail."
    },
    "TEXT_IMPORT": {
      "LABEL": "Masukkan senarai main m3u(8) sebagai teks",
      "BUTTON_LABEL": "Import"
    },
    "XTREAM_PLAYLIST": {
      "TITLE": "Tajuk senarai main",
      "SERVER_URL": "URL Pelayan",
      "USERNAME": "Nama pengguna",
      "PASSWORD": "Kata laluan",
      "ADD": "Tambah",
      "TEST_CREDENTIALS": "Uji kelayakan",
      "URL_VALIDATION_ERROR": "Mestilah URL yang sah dengan protokol (cth. http://example.com atau https://example.com:4324)"
    },
    "STALKER_PORTAL": {
      "TITLE": "Tajuk",
      "MAC_ADDRESS": "Alamat Mac",
      "SERVER_URL": "URL Pelayan",
      "URL_VALIDATION_ERROR": "Mestilah URL yang sah dengan protokol (cth. http://example.com/c atau https://example.com/stalker_portal/c)",
      "ADD": "Tambah"
    },
    "FILTER_BY_NAME": "Tapis mengikut nama",
    "FILTER_BY_TYPE": "Tapis mengikut jenis",
    "SORT_PLAYLISTS": "Susun senarai main",
    "SORT_BY": "Susun mengikut",
    "SORT_OPTIONS": {
      "NAME_ASC": "Nama (A-Z)",
      "NAME_DESC": "Nama (Z-A)",
      "NEWEST": "Tarikh ditambah (Terbaru dahulu)",
      "OLDEST": "Tarikh ditambah (Terlama dahulu)"
    },
    "IMPORTED_AS_TEXT": "Diimport sebagai teks",
    "PARSING_ERROR": "Ralat: Penghuraian gagal, bukan senarai main yang sah:"
  },
  "SETTINGS": {
    "TITLE": "Tetapan / DailyFlim TV",
    "SUBTITLE": "Tukar konfigurasi aplikasi",
    "DESCRIPTION": "Sila sesuaikan pilihan dari senarai di bawah dan sahkan dengan butang simpan perubahan",
    "EPG_URL_LABEL": "URL EPG (*.xml atau *.xml.gz)",
    "EPG_URL_PLACEHOLDER": "Masukkan URL",
    "REFRESH_EPG": "Segar semula EPG",
    "VIDEO_PLAYER_LABEL": "Pemain video",
    "VIDEO_PLAYER_PLACEHOLDER": "Pilih pilihan",
    "VERSION": "Versi",
    "SAVE_CHANGES": "Simpan perubahan",
    "BACK_TO_HOME": "Kembali",
    "NEW_VERSION_AVAILABLE": "Terdapat versi baru",
    "LATEST_VERSION": "Anda menggunakan versi terkini",
    "STREAM_FORMAT": "Format Strim",
    "LANGUAGE": "Bahasa",
    "SETTINGS_SAVED": "Berjaya! Konfigurasi telah disimpan.",
    "THEME": "Tema visual",
    "SHOW_CAPTIONS": "Tunjuk sarikata",
    "ADD_EPG_SOURCE": "Tambah sumber EPG",
    "EPG_URL_ERROR": "Nilai bukan URL yang sah",
    "VIDEO_PLAYER_DESCRIPTION": "Pilih pemain video lalai",
    "STREAM_FORMAT_DESCRIPTION": "Pilih format strim lalai (xtream)",
    "LANGUAGE_DESCRIPTION": "Pilih bahasa aplikasi",
    "THEME_DESCRIPTION": "Pilih tema visual aplikasi",
    "SHOW_CAPTIONS_DESCRIPTION": "Tunjuk atau sembunyikan sarikata secara lalai",
    "VERSION_DESCRIPTION": "Versi semasa aplikasi",
    "EPG_NOTE": "Pada masa ini EPG hanya tersedia dalam versi DailyFlim TV berasaskan electron.",
    "EPG_NOTE_URL_TEXT": "Semak di sini",
    "IMPORT_EXPORT_DATA": "Import/eksport senarai main",
    "IMPORT_EXPORT_DATA_DESCRIPTION": "Eksport atau import senarai main dalam format JSON yang digunakan dalam aplikasi.",
    "IMPORT_DATA": "Import",
    "EXPORT_DATA": "Eksport",
    "REMOVE_ALL": "Buang senarai main",
    "REMOVE_ALL_BUTTON": "Buang",
    "REMOVE_ALL_DESCRIPTION": "Ia akan membuang semua senarai main yang sedia ada dari aplikasi.",
    "REMOVE_DIALOG": {
      "TITLE": "Buang semua senarai main",
      "MESSAGE": "Adakah anda pasti mahu memadamkan semua senarai main dari aplikasi?"
    },
    "IMPORT_ERROR": "Ralat import, sila cuba dengan fail lain.",
    "PLAYLISTS_REMOVED": "Semua senarai main telah dibuang.",
    "MPV_PLAYER_PATH_LABEL": "laluan mpv",
    "MPV_PLAYER_PATH_DESCRIPTION": "Tetapkan laluan ke pemain mpv dalam sistem anda. Ia akan menggunakan laluan yang diberikan ke binari mpv bukannya menggunakan yang ditemui dalam $PATH.",
    "MPV_PLAYER_PATH": "laluan pemain mpv",
    "VLC_PLAYER_PATH_LABEL": "laluan VLC",
    "VLC_PLAYER_PATH_DESCRIPTION": "Tetapkan laluan ke pemain VLC dalam sistem anda. Ia akan menggunakan laluan yang diberikan ke binari VLC bukannya laluan lalai untuk sistem kami.",
    "VLC_PLAYER_PATH": "laluan pemain VLC",
    "REMOTE_CONTROL": "Kawalan jauh",
    "REMOTE_CONTROL_DESCRIPTION": "Dayakan kawalan jauh aplikasi.",
    "REMOTE_CONTROL_PORT": "Port kawalan jauh",
    "REMOTE_CONTROL_PORT_DESCRIPTION": "Port yang digunakan untuk kawalan jauh aplikasi. Port 3000 digunakan secara lalai."
  },
  "THEMES": {
    "DARK_THEME": "Tema gelap",
    "LIGHT_THEME": "Tema terang"
  },
  "CHANNELS": {
    "SEARCH_CHANNEL": "Cari saluran",
    "UPLOAD_OR_SELECT_OTHER_PLAYLIST": "Muat naik atau pilih senarai main lain",
    "ALL_CHANNELS": "Semua saluran",
    "GROUPS": "Kumpulan",
    "UNGROUPED": "Tidak dikumpulkan",
    "UNNAMED_CHANNEL": "Saluran Tanpa Nama",
    "FAVORITES": "Kegemaran",
    "NO_FAVORITES": "Belum ada kegemaran",
    "USE_STAR_TO_FAVORITE": "Sila gunakan ikon 'bintang' untuk menambah saluran ke kegemaran anda.",
    "REMOVE_FAVORITE": "Buang dari kegemaran",
    "FAVORITES_UPDATED": "Kegemaran telah dikemas kini!",
    "SORT_BY": "Susun mengikut",
    "SORT_BY_DATE": "Susun mengikut Tarikh Ditambah (Terbaru Dahulu)",
    "SORT_BY_RATING": "Susun mengikut Rating",
    "SORT_BY_NAME": "Susun mengikut Nama (A-Z)"
  },
  "TOP_MENU": {
    "OPEN_CHANNELS_LIST": "Buka senarai saluran",
    "TOGGLE_FAVORITE_FLAG": "Togol bendera kegemaran",
    "OPEN_EPG_LIST": "Buka senarai EPG",
    "OPEN_MULTI_EPG": "Buka paparan Multi-EPG"
  },
  "EPG": {
    "TITLE": "Panduan Program Elektronik",
    "NEXT_DAY": "Hari berikutnya",
    "PREVIOUS_DAY": "Hari sebelumnya",
    "LIVE_NOW": "Langsung sekarang",
    "LIVE_STREAM": "Strim langsung",
    "TIMESHIFT_AVAILABLE": "Timeshift tersedia, klik untuk main",
    "EPG_NOT_AVAILABLE_DATE": "Oops, EPG tidak tersedia untuk tarikh yang dipilih",
    "EPG_NOT_AVAILABLE_CHANNEL_TITLE": "Oops, EPG tidak tersedia untuk saluran ini.",
    "EPG_NOT_AVAILABLE_CHANNEL_DESCRIPTION": "Sila tambah/tukar URL senarai EPG dalam tetapan aplikasi.",
    "FETCH_EPG": "Mengambil data EPG...",
    "ERROR": "Oops, EPG tidak dapat dimuatkan.",
    "DOWNLOAD_SUCCESS": "EPG berjaya dimuat turun.",
    "PROGRAM_DIALOG": {
      "PROGRAM_DETAILS": "Butiran tentang program TV",
      "TITLE": "Tajuk",
      "CATEGORY": "Kategori",
      "PARENTAL_RATING_SYSTEM": "Sistem penarafan kandungan televisyen",
      "DESCRIPTION": "Penerangan",
      "LANGUAGE": "Bahasa",
      "SHOW_PROGRAM_DETAILS": "Tunjuk butiran tentang program ini"
    },
    "FETCH_SUCCESS": "EPG berjaya diambil"
  },
  "LANGUAGES": {
    "ARABIC": "العربية",
    "MOROCCAN_ARABIC": "العربية (اللهجة المغربية)",
    "ENGLISH": "English",
    "KOREAN": "한국어",
    "RUSSIAN": "Русский",
    "GERMAN": "Deutsch",
    "SPANISH": "Español",
    "CHINESE": "简体中文",
    "TRADITIONAL_CHINESE": "繁體中文",
    "FRENCH": "Français",
    "ITALIAN": "Italiano",
    "TURKISH": "Türkçe",
    "JAPANESE": "日本語",
    "DUTCH": "Nederlands",
    "BELARUSIAN": "Беларуская",
    "POLISH": "Polski",
    "VIETNAMESE": "Tiếng Việt",
    "INDONESIAN": "Bahasa Indonesia",
    "PORTUGUESE": "Português",
    "THAI": "ไทย",
    "FILIPINO": "Filipino",
    "HUNGARIAN": "Magyar",
    "MALAY": "Bahasa Melayu",
    "UKRAINIAN": "Ukrainian"
  },
  "YES": "Ya",
  "NO": "Tidak",
  "MENU": {
    "OPEN": "Buka menu",
    "SUPPORT_ARIA": "Sokong DailyFlim TV di GitHub",
    "SETTINGS": "Tetapan",
    "SETTINGS_ARIA": "Buka tetapan",
    "BUG_REPORT": "Laporkan pepijat",
    "WHAT_IS_NEW": "Apa yang baru",
    "ABOUT": "Tentang",
    "ABOUT_ARIA": "Tentang aplikasi",
    "SUPPORT_PROJECT": "Sokong projek"
  },
  "ABOUT": {
    "TITLE": "Tentang DailyFlim TV",
    "DESCRIPTION": "Aplikasi pemain TV merentas platform dengan pelbagai ciri, seperti sokongan senarai main m3u dan m3u8, kegemaran, panduan TV, arkib/tangkapan TV dan banyak lagi.",
    "VERSION": "Versi",
    "GITHUB_TOOLTIP": "Repositori ITPVnator di GitHub",
    "BUY_ME_A_COFFEE_TOOLTIP": "Belikan saya kopi",
    "TWITTER_TOOLTIP": "Kongsi di Twitter"
  },
  "UPDATE_AVAILABLE": "Kemas kini tersedia",
  "REFRESH": "Segar semula",
  "XTREAM": {
    "PLAY": "Main",
    "NAME": "Nama",
    "RELEASE_DATE": "Tarikh keluaran",
    "GENRE": "Genre",
    "COUNTRY": "Negara",
    "ACTORS": "Pelakon",
    "DIRECTOR": "Pengarah",
    "DURATION": "Tempoh",
    "CAST": "Pelakon",
    "EPISODE_RUN_TIME": "Masa tayangan episod",
    "RATING": "Rating",
    "IMDB_RATING": "Rating IMDB",
    "KINOPOISK_RATING": "Rating Kinopoisk",
    "DESCRIPTION": "Penerangan",
    "YEAR": "Tahun",
    "AGE": "Umur",
    "YOUTUBE_TRAILER": "Treler YouTube",
    "EPISODE": "Episod"
  },
  "PORTALS": {
    "ALL_CATEGORIES": "Semua kategori",
    "MY_FAVORITES": "Kegemaran saya",
    "ADD_TO_FAVORITES": "Tambah ke kegemaran",
    "REMOVE_FROM_FAVORITES": "Buang dari kegemaran",
    "REMOVED_FROM_FAVORITES": "Dibuang dari kegemaran",
    "ADDED_TO_FAVORITES": "Ditambah ke kegemaran",
    "SIDEBAR": {
      "MAIN": "Utama",
      "MOVIES": "Filem",
      "LIVE_TV": "TV Langsung",
      "SERIES": "Siri",
      "LIBRARY": "Perpustakaan",
      "SEARCH": "Cari",
      "RECENT": "Terkini",
      "FAVORITES": "Kegemaran",
      "HOME": "Laman utama",
      "PLAYLIST_INFO": "Maklumat senarai main",
      "ACCOUNT_INFO": "Maklumat akaun"
    },
    "ERROR_VIEW": {
      "ACCOUNT_EXPIRED": {
        "TITLE": "Akaun tamat tempoh",
        "DESCRIPTION": "Akaun ini telah tamat tempoh. Sila semak kelayakan dalam tetapan senarai main atau buangnya."
      },
      "UNAUTHORIZED": {
        "TITLE": "Tidak dibenarkan",
        "DESCRIPTION": "Sila semak kelayakan dalam tetapan senarai main atau buangnya."
      },
      "NOT_FOUND": {
        "TITLE": "Portal tidak ditemui",
        "DESCRIPTION": "Sila semak kelayakan dan URL portal dalam tetapan senarai main atau buangnya."
      },
      "EMPTY_CATEGORY": {
        "TITLE": "Kategori kosong",
        "DESCRIPTION": "Kategori ini tidak mempunyai kandungan, sila pilih kategori lain atau tukar jenis kandungan"
      },
      "UNKNOWN_ERROR": {
        "TITLE": "Sesuatu tidak kena",
        "DESCRIPTION": "Ralat tidak diketahui, sila cuba lagi kemudian"
      },
      "PLAYLIST_SETTINGS": "Tetapan Senarai Main",
      "HOME": "Laman utama",
      "DELETE": "Padam"
    },
    "EMPTY_LIST_VIEW": {
      "NO_SEARCH_RESULTS": "Tiada yang ditemui, cuba tukar permintaan carian anda"
    },
    "STREAM_URL_COPIED": "URL strim disalin ke papan keratan",
    "COPY_STREAM_URL": "Salin URL Strim",
    "SELECT_CATEGORY": "Pilih kategori"
  },
  "INFORMATION": "Maklumat",
  "REMOTE_CONTROL": {
    "TITLE": "Kawalan jauh",
    "UP_CHANNEL": "Saluran atas",
    "DOWN_CHANNEL": "Saluran bawah",
    "HEADER": "Kawalan jauh DailyFlim TV",
    "FOOTER": "Kawalan jauh DailyFlim TV"
  },
  "SUBSCRIPTION_REQUIRED": "Langganan Diperlukan",
  "SUBSCRIPTION_MESSAGE": "Untuk membantu menampung kos pelayan, sila pertimbangkan untuk menaik taraf langganan anda untuk membuka kunci lebih banyak ciri. Terima kasih!"
 }